{
  "name": "pail",
  "version": "1.0.0",
  "description": "An extension with a few convenience features for bitbucket server",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "make all && addons-linter --self-hosted bitbucket-fork-redirect.zip"
  },
  "repository": {
    "type": "git",
    "url": "https://git.sagev.space/sage/Pail.git"
  },
  "author": "Sage Vaillancourt",
  "license": "ISC",
  "devDependencies": {
    "addons-linter": "^6.31.1"
  }
}
